{
	"liveSassCompile.settings.autoprefix": [
		"> 0.01%"
	],
	"liveSassCompile.settings.rootIsWorkspace": false,
	"liveSassCompile.settings.formats": [
		{
			"format": "expanded",
			"extensionName": ".css",
			"savePath": "~/../dist/css/",
			"savePathReplacementPairs": null
		},
		{
			"format": "compressed",
			"extensionName": ".min.css",
			"savePath": "~/../dist/css/",
			"savePathReplacementPairs": null,
			"generateMap": false
		}
	],
	"liveSassCompile.settings.generateMap": true,
	"liveSassCompile.settings.compileOnWatch": true,
//    "liveSassCompile.settings.forceBaseDirectory": "",
	"liveSassCompile.settings.partialsList": [
		"/**/_*.s[ac]ss"
	],
	"liveSassCompile.settings.excludeList": [
		"/**/node_modules/**",
		"/.vscode/**",
		"/variables.s[ac]ss"
	],
	
}